Copyright = "© 2003-2019 MaBaSoft, Italia";
FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
MaBaSoftURL = "https://www.mabasoft.net/";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

Register = "Registrar";
Upgrade = "Actualizar";

RegMessage1 = "Ha introducido un código no válido.";
RegMessage2 = "No ha introducido el código correcto.";
RegMessage3 = "Ya ha introducido este código.";
RegMessage4 = "Ha introducido el código de actualización erróneo.";

RegText1 = "Introduzca tanto su número de serie como su nombre de usuario exactamente como aparecen en el mensaje de confirmación de su pedido.";
RegText2 = "Deberá introducir su código de registro de Application Wizard 2 o de Application Wizard 3 antes de poder realizar la actualización con este código.\nSi ya no tiene su antiguo número de registro, póngase en contacto con nosotros.";
RegText3 = "Introduzca primero su código de registro de Application Wizard 2 o Application Wizard 3. A continuación, introduzca su código de actualización a Application Wizard 4.\nSi ya no tiene su antiguo código de registro, póngase en contacto con nosotros.";
RegText4 = "Introduzca su código de actualización a Application Wizard 4.\nSi no lo ha hecho todavía, puede adquirir la actualización a Application Wizard 4 pulsando el botón ”Comprar desde FastSpring”.";

BackUpSettings = "Copia de seguridad de ajustes";
BackUpSettingsError = "Se ha producido un error al tratar de guardar la copia de seguridad en: %@.";

ImportFromBackup = "Importar de copia de seguridad";
ImportBackupError1 = "No se han podido importar los ajustes porque su versión de Application Wizard (%@) no admite la importación de esta versión de copias de seguridad (v%@).";
ImportBackupError2 = "No se han podido importar los ajustes porque “%@” está dañado o no contiene ningún ajuste de Application Wizard.";

WantToReplaceSettings1 = "¿Seguro que desea sustituir sus ajustes de Application Wizard por los ajustes de “%@”?";
WantToReplaceSettings2 = "Todos sus ajustes, excepto los relativos a Reanudar, serán sustituidos por el contenido de esta copia de seguridad. Esta operación no puede deshacerse.";
ReplaceSettings = "Sustituir ajustes";

SettingsReplaced1 = "Los ajustes han sido sustituidos.";

SettingsReplaced2 = "Todas las rutas importadas son válidas.";
SettingsReplaced3 = "Hay que corregir algunas de las rutas importadas.\n\nA continuación hay un resumen de las rutas que necesita corregir. Los elementos inválidos aparecerán en rojo o gris en las listas correspondientes.\n";

GroupsSummary = "\n▪︎ Grupos: %@";
CustomApplicationsSummary = "\n▪︎ Aplicaciones personalizadas: %@";
OpenMenuSummary = "\n▪︎ Menú Abrir: %@";
QuitMenuSummary = "\n▪︎ Menú Salir (aplic. excluidas): %@";
SwitchMenuSummary = "\n▪︎ Menú Cambiar (aplic. excluidas): %@";
SpecialMenuSummary = "\n▪︎ Menú Especial: %@";

OneInvalidPath = "%@ ruta inválida";
MoreInvalidPaths = "%@ rutas inválidas";

LastCheck = "Última búsqueda: %@";
LastAttempt = "Último intento: %@";
NeverChecked = "Nunca se han buscado";

CheckResult1 = "Hay una nueva versión de Application Wizard (%@) disponible.";
CheckResult2 = "Esta versión de Application Wizard (%@) es la más reciente.";
CheckResult3 = "Búsqueda fallida. Application Wizard no ha podido conectarse a Internet.";
CheckResult4 = "Búsqueda fallida. Se ha producido un error al buscar.";
CheckResult5 = "Se ha cancelado la búsqueda.";

ConfigurePanelText = "Arrastre los botones para cambiar su orden. Marque las casillas de los que desea que aparezcan en el panel.";
ConfigureStatusItemText = "Arrastre los botones para cambiar su orden. Marque las casillas de los que desea que aparezcan en la barra de menús.";

Open = "Abrir";
Quit = "Salir";
Switch = "Cambiar";
Special = "Especial";

Space = "Espacio";
Help = "Ayuda";
NA = "[N/D]";
KeyCombinationExistsAlready1 = "La combinación de teclas “%@” ya se usa para mostrar el menú Abrir.";
KeyCombinationExistsAlready2 = "La combinación de teclas “%@” ya se usa para mostrar el menú Salir.";
KeyCombinationExistsAlready3 = "La combinación de teclas “%@” ya se usa para mostrar el menú Cambiar.";
KeyCombinationExistsAlready4 = "La combinación de teclas “%@” ya se usa para mostrar el menú Especial.";
KeyCombinationExistsAlready5 = "La combinación de teclas “%@” ya se usa para la función rápida “%@”.";
KeyCombinationExistsAlready6 = "La combinación de teclas “%@” ya se usa para abrir el grupo “%@”.";
KeyCombinationExistsAlready7 = "La combinación de teclas “%@” ya se usa para salir del grupo “%@”.";
KeyCombinationExistsAlready8 = "La combinación de teclas “%@” ya se usa para abrir y salir del grupo “%@”.";
ChooseAnotherCombination = "Por favor, escoja una combinación de teclas diferente.";

AddApplication = "Añadir aplicación";
AddBackgroundOnlyApplications = "Añadir aplicaciones de fondo";

ChangeApplicationOrScript1 = "Cambiar aplicación o script...";
ChangeApplicationOrScript2 = "Cambiar aplicación o script";
FixPath1 = "Corregir ruta...";
FixPath2 = "Corregir ruta";
ShowInfoTags = "Activar etiquetas de información";
HideInfoTags = "Desactivar etiquetas de información";

"Internet and Communication" = "Internet y comunicación";
iWork = "iWork";
Productivity = "Productividad";
Development = "Desarrollo";

NewGroup = "Grupo %@";
NewDuplicatedGroup = "Copia de %@";

WantToDeleteGroup = "¿Seguro que desea borrar el grupo “%@”?";
WantToDeleteGroups = "¿Seguro que desea borrar los grupos seleccionados?";
CantUndo = "Esta operación no puede deshacerse.";

GroupInfo1 = "(vacío)";
GroupInfo2 = "(%@)";
GroupInfo3 = "(%@, %@)";
GroupInfo4 = "%@ aplicación";
GroupInfo5 = "%@ aplicaciones";
GroupInfo6 = "%@ script";
GroupInfo7 = "%@ scripts";

RedFolder = "Carpeta roja";
OrangeFolder = "Carpeta naranja";
YellowFolder = "Carpeta amarilla";
GreenFolder = "Carpeta verde";
BlueFolder = "Carpeta azul";
PurpleFolder = "Carpeta violeta";
GrayFolder = "Carpeta gris";

OK = "OK";
Cancel = "Cancelar";

Add = "Añadir";
Change = "Cambiar";
Fix = "Corregir";
Delete = "Borrar";
Choose = "Seleccionar";

ChangeApplication1 = "Cambiar aplicación...";
ChangeApplication2 = "Cambiar aplicación";

WantToRemoveApplication = "¿Seguro que desea eliminar la aplicación “%@”?";
WantToRemoveApplications1 = "¿Seguro que desea eliminar las aplicaciones seleccionadas?";
WantToRemoveApplications2 = "Algunas de las aplicaciones seleccionadas están abiertas y no se pueden eliminar. ¿Seguro que desea eliminar las restantes aplicaciones?";
Remove = "Eliminar";

ToolTip1 = "\n▪︎ Aplicaciones y scripts: %@";
ToolTip2 = "\n▪︎ Aplicaciones: %@";
ToolTip3 = "\n▪︎ Scripts: %@";
ToolTip4 = "\n▪︎ %@";

ActiveShortcut = "Función rápida (%@): %@";
InactiveShortcut = "Función rápida (%@): %@ (inactiva)";

OpenAutomaticallyAndHide = "Abrir automáticamente y ocultar";

DontActivateAtLaunch = "No activar al abrir";
HideAtLaunch = "Ocultar al abrir";
HideOthersAtLaunch = "Ocultar otras al abrir";
DontHideOnHideOthers = "No ocultar al “Ocultar otras”";
DontHideInSingleApplicationMode = "No ocultar en modalidad de aplicación única";
DontAddToRecentItems = "No añadir a los ítems recientes";
DontAddToRecentApplications = "No añadir a las aplicaciones recientes";
OpenIn32BitMode = "Abrir en modo de 32 bits";

OneFolder = "%@ carpeta";
MoreFolders = "%@ carpetas";

DragToAddToGroups = "Arrastre aplicaciones para añadirlas a grupos.";
DragToCustomize = "Arrastre aplicaciones para personalizarlas.";
DragToExclude = "Arrastre aplicaciones para excluirlas.";
DragToCustomizeResume = "Arrastre aplicaciones para personalizar la opción Reanudar.";

Groups = "Grupos";
DockApplications = "Aplicaciones del Dock";
RecentApplications = "Aplicaciones recientes";
SystemPreferences = "Preferencias del Sistema";
Folder = "Carpeta...";
Separator = "Separador";

RestoreDefaultMenu = "Restaurar menú por omisión";
WantToRestoreMenu = "¿Seguro que desea restaurar el menú por omisión?";
Restore = "Restaurar";

AddFolder = "Añadir carpeta";
ChangeFolder1 = "Cambiar carpeta...";
ChangeFolder2 = "Cambiar carpeta";

RunningApplications = "Aplicaciones abiertas";
QuitOthers = "Salir de otras";
QuitAll = "Salir de todas";
QuitExcluded = "Salir de excluidas";
BackgroundProcesses = "Procesos de fondo";
ExcludedApplications = "Aplicaciones excluidas";

ActiveApplicationWindows = "Ventanas de la aplicación activa";
SwitchToPrevious = "Cambiar a la anterior";
HideOthers = "Ocultar otras";
ShowAll = "Mostrar todas";
ToggleSingleApplicationMode = "Activar/desactivar aplicación única";

Volumes = "Volúmenes";
Home = "Inicio";
RecentFolders = "Carpetas recientes";
RecentDocuments = "Documentos recientes";
RecentServers = "Servidores recientes";
AddressBook = "Contactos";
ApertureLibrary = "Fototeca de Aperture";
Aperture2Library = "Fototeca de Aperture";
iPhotoLibrary = "Fototeca de iPhoto";
iPhoto9Library = "Fototeca de iPhoto";
iPhoto7Library = "Fototeca de iPhoto";
iPhoto6Library = "Fototeca de iPhoto";
SystemMemory = "Memoria del sistema";
Uptime = "Tiempo en funcionamiento";
RelaunchFinder = "Reiniciar el Finder";
QuitLaunchFinder = "Salir del Finder/Iniciar el Finder";
RelaunchDock = "Reiniciar el Dock";
LockScreen = "Bloquear pantalla";
Sleep = "Reposo";
Restart = "Reiniciar";
ShutDown = "Apagar equipo";
LogOut = "Cerrar sesión";
FileOrFolder = "Archivo o carpeta...";

AddFileOrFolder = "Añadir archivo o carpeta";
ChangeFileOrFolder1 = "Cambiar archivo o carpeta...";
ChangeFileOrFolder2 = "Cambiar archivo o carpeta";

PreviewSize = "%@ x %@ píxeles";

ToggleAutoHidePanelCommand = "Activar/desactivar ocultación del panel de menús";
QuitOthersCommand = "Salir de las otras aplicaciones";
QuitAllCommand = "Salir de todas las aplicaciones";
QuitExcludedCommand = "Salir de las aplicaciones excluidas";
HideOthersCommand = "Ocultar las otras aplicaciones";
ShowAllCommand = "Mostrar todas las aplicaciones";
HideActiveApplicationCommand = "Ocultar la aplicación activa";
SwitchToPreviousApplicationCommand = "Cambiar a la aplicación anterior";
SwitchToFinderCommand = "Cambiar al Finder";
SwitchToFinderAndHideOthersCommand = "Cambiar al Finder y ocultar las otras aplicaciones";
MinimizeAllCommand = "Minimizar todas las ventanas de la aplicación activa";
BringAllToFrontCommand = "Traer todas las ventanas de la aplicación activa al frente";
ToggleSingleApplicationModeCommand = "Activar/desactivar aplicación única";
QuitLaunchFinderCommand = "Salir del Finder/iniciar el Finder";
RelaunchFinderCommand = "Reiniciar el Finder";
RelaunchDockCommand = "Reiniciar el Dock";
LoginWindowCommand = "Bloquear pantalla";
ShowPreferencesCommand = "Mostrar preferencias de Application Wizard";
